| DocBook: The Definitive Guide 2.0.17 (Alpha)

# revision

$Revision$

$Date$

revision — An entry describing a single revision in the history of the revisions to a document

## Synopsis

### Content Model

    revision ::=
    (revnumber?,date,
     (author|authorinitials)*,
     (revremark|revdescription)?)

### Attributes

Common attributes

## Description

`Revision` contains information about a single revision to a document. Revisions are identified by a number and a date. They may also include the initials of the author, and additional remarks.

### Processing expectations

`Revision`s are often presented in a list or table. In a tabular presentation, each revision most likely forms a row in the table.

### Parents

These elements contain revision: `revhistory`.

### Children

The following elements occur in revision: `author`, `authorinitials`, `date`, `revdescription`, `revnumber`, `revremark`.

## Examples

For examples, see `article`, `revhistory`.

revhistory |  | revnumber

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.